{
  "paths": [
    {
      "_path": "lib/R/library/pingr/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "f0e0f591253359636d7789a06b95a798d6fadb25421d4099e1b7e656c2541aa0",
      "size_in_bytes": 870
    },
    {
      "_path": "lib/R/library/pingr/INDEX",
      "path_type": "hardlink",
      "sha256": "78866ef0ed1079e7f135c7be72825660a0342e8d4f820bb321b0ae50e242f357",
      "size_in_bytes": 287
    },
    {
      "_path": "lib/R/library/pingr/LICENSE",
      "path_type": "hardlink",
      "sha256": "2be709ad038f90d9e40c0dde2dae7bd3e081dffac57a87a90f6fb10fbf5155a8",
      "size_in_bytes": 49
    },
    {
      "_path": "lib/R/library/pingr/MD5",
      "path_type": "hardlink",
      "sha256": "525ef0857eec77ffa1db3d7c9228829f07954934d32617f4a18e6f4341ab824e",
      "size_in_bytes": 1283
    },
    {
      "_path": "lib/R/library/pingr/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "d0f1b3c38c2a90be303ca28d5d80e41cf836945334d46371c8bc58e74850ba5c",
      "size_in_bytes": 370
    },
    {
      "_path": "lib/R/library/pingr/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/pingr/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "263f184dbcee3c7cba13e716af83d78447ce4f375128917a8fe07d22cafc53e4",
      "size_in_bytes": 389
    },
    {
      "_path": "lib/R/library/pingr/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "44145a143f5ae7bad63aa839a0405d56a0f960d8d77cc16eff532a97056246c0",
      "size_in_bytes": 150
    },
    {
      "_path": "lib/R/library/pingr/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "01c56c5e1bcaaf4861e7bac4fd0c366e02c73d1a3ee90f1893483e6de0ffe41f",
      "size_in_bytes": 314
    },
    {
      "_path": "lib/R/library/pingr/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "e3ac9d15370c17ef48e3a4c44cc4245a9d29eeb886f42f0c6d47e33c794da382",
      "size_in_bytes": 883
    },
    {
      "_path": "lib/R/library/pingr/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "0b7876411ed5efd6328b25ad05242623908624fa2e25537757341d83afa26596",
      "size_in_bytes": 188
    },
    {
      "_path": "lib/R/library/pingr/NEWS.md",
      "path_type": "hardlink",
      "sha256": "9fe40e17be534cc491b688dacad751494b341e9f8ba6f9fd42bcf6e339b9ed75",
      "size_in_bytes": 503
    },
    {
      "_path": "lib/R/library/pingr/R/pingr",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/pingr/R/pingr.rdb",
      "path_type": "hardlink",
      "sha256": "aab3283dace5a1dc22423dbda9da8a48cc2e8d04bd4b7e69e1f0ed74ec238769",
      "size_in_bytes": 5705
    },
    {
      "_path": "lib/R/library/pingr/R/pingr.rdx",
      "path_type": "hardlink",
      "sha256": "0d0a31816d8de680026c51ac07ad5c72d44befc14559a2849470057126fa0aef",
      "size_in_bytes": 336
    },
    {
      "_path": "lib/R/library/pingr/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "7dbd0322c7356dad34e9d2cc8aa1b9d75058404089fb75a1491326fac77a8f55",
      "size_in_bytes": 99
    },
    {
      "_path": "lib/R/library/pingr/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "fa00ed989ef08185ff10da2d59857bfa776a35e29e02523227ca8cf00cfcbd68",
      "size_in_bytes": 112
    },
    {
      "_path": "lib/R/library/pingr/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "e460024f4c54f0c1cbf4331599ea462fc4353ef2bc390e359970a286aef267c5",
      "size_in_bytes": 151
    },
    {
      "_path": "lib/R/library/pingr/help/pingr.rdb",
      "path_type": "hardlink",
      "sha256": "20c269cfa1b871548fbbfa0ded241f329469574bea30d90eaf926dd41b4b2263",
      "size_in_bytes": 6043
    },
    {
      "_path": "lib/R/library/pingr/help/pingr.rdx",
      "path_type": "hardlink",
      "sha256": "6d236796c07cf2ad1c73a6e6711a5e5f915a7f2e65e0b0cb8b8244e95d9acf2b",
      "size_in_bytes": 232
    },
    {
      "_path": "lib/R/library/pingr/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "892a7c4b40487709839bf6f6e69d859cbb8792681aedecdd31d2b404660f0bc9",
      "size_in_bytes": 1618
    },
    {
      "_path": "lib/R/library/pingr/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/pingr/html/is_online.html",
      "path_type": "hardlink",
      "sha256": "0965aa8d245c5a03c3e20c15327df81a5631794c29cb770a49ca39cff1103ea6",
      "size_in_bytes": 1393
    },
    {
      "_path": "lib/R/library/pingr/html/ping.html",
      "path_type": "hardlink",
      "sha256": "716ee9ee8e39c55ba88c613831d5c2e47c6795f20c33e88d85659eb29dd5073a",
      "size_in_bytes": 1956
    },
    {
      "_path": "lib/R/library/pingr/html/ping_port.html",
      "path_type": "hardlink",
      "sha256": "be0f09e74ffe5e1475856abd704c4f54e22c94df8046e59e0e5ebc4007b2eff4",
      "size_in_bytes": 2380
    },
    {
      "_path": "lib/R/library/pingr/html/pingr-package.html",
      "path_type": "hardlink",
      "sha256": "9880811d2f878880e330e738c2393fe02916dd39c0609baf8151f783e5401c87",
      "size_in_bytes": 765
    },
    {
      "_path": "lib/R/library/pingr/libs/x64/pingr.dll",
      "path_type": "hardlink",
      "sha256": "142c2104d44af6b64546779d5e3d49ec1e5108ece28ba16adbf6bdd84e6c6129",
      "size_in_bytes": 19968
    }
  ],
  "paths_version": 1
}